* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background: #1d202b;
  color: #fff;
  font-family: "Roboto", sans-serif;
  min-height: 100vh;
  display: grid;
  place-content: center;
}

.contenedor {
  width: 90%;
  max-width: 1200px;
  margin: auto;
  padding: 40px 0;
  /* FLEX */
  /* display: flex;
  gap: 20px; */

  /* GRID */
  display: grid;
  grid-template-columns: 3fr 1fr;
  gap: 20px;
}

.titulo {
  font-size: 24px;
  padding: 20px 0;
}

.contenedor-tec {
  /* FLEX */
  /* width: 70%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px; */

  /* GRID */
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.card {
  border-radius: 10px;
  min-height: 200px;
  font-weight: bold;
  padding: 20px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  /* FLEX */
  /* width: 33.33%; */
  /* width: calc(33.33% - 20px); */
}

.card .textos {
  height: 100%;
  /* FLEX */
  /* display: flex;
  flex-direction: column;
  justify-content: space-between; */

  /* GRID pero mejor flex por eso*/
  display: grid;
  grid-template-rows: 1fr auto;
}

.banner {
  border-radius: 10px;
  text-align: center;
  padding: 20px;
  background-size: cover;
  background-position: center center;
  /* FLEX */
  /* width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-between; */

  /* GRID pero mejor flex por eso*/
  display: grid;
  grid-template-rows: auto auto auto;
}

.banner ul {
  list-style: none;
}

.banner ul li {
  margin: 15px;
  font-weight: bold;
}

.banner .boton {
  background: #ffd600;
  display: block;
  width: 100%;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  padding: 10px;
  border: none;
  border-radius: 100px;
  font-family: "Roboto", sans-serif;
  cursor: pointer;
}

/* @media screen and (max-width: 900px) {
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 600px) {
} */
